lettre = input("Entrez une lettre : ")

lettre = lettre.lower()

if lettre in ('a', 'e', 'i', 'o', 'u'):
    print(f"La lettre {lettre} est une voyelle.")
else:
    print(f"La lettre {lettre} est une consonne.")